Bug 133204 - All CD's have the same label which breaks network CD servers
All CD's have the same label which breaks network CD servers
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-22 09:52 EDT by Alan Cox
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-03 14:31:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-09-22 09:52:41 EDT
Various network CD servers use the CD volume name to decide the share
or NFS directory name to export the CD. This makes exporting FC and RH
CD's a real pain in the backside.

Please label the disks something like Fedora Core 3 Disk 1, Fedora
Core 3 Disk 2 etc
Comment 1 Elliot Lee 2004-12-03 14:31:06 EST
The builddistro.py used for FC has been fixed to do something like this.

Note You need to log in before you can comment on or make changes to this bug.